const SCAConfig = Object.freeze({
  isAuthViaLocalLoginPage: false,

  /*
   * [mandatory] The base URL for all SCA API calls
   */
  apiBaseUrl: "http://20.103.74.132:8076/IASAuth/login",

  /*
   * [mandatory] SCA request header values for this client (these need to match with those set up for this client on the server)
   */
  clientId: "rajesh",
  clientSecret: "rajesh",
  appName: "testApp",

  /*
   * [optional] The number of seconds to wait after opening the 3rd party login page before initiating JWT polling.
   *
   * Valid range: 5..10, default: 5.
   */
  delaySecsBeforeFirstGetJwtAttempt: 5,

  /*
   * [optional] The *maximum* number of calls to be made to during the "JWT polling" phase of the SCA process before
   * giving up.
   *
   * Valid range: 5..20, default: 10.
   */
  maxGetJWTAttempts: 10,

  /*
   * [optional] The number of seconds to wait in between "JWT polling" *retry* attempts
   *
   * Valid range: 3..20 (auto-capped), default: 5.
   */
  getJWTRetryIntervalSecs: 3
}); // const SCAConfig = { ... }